<!-- 
  ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
  ===========================================================================
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coinlab</title>
    <link
      rel="icon"
      href="assets/image/favicon/favicon.ico"
      type="image/x-icon"
    />

    <!-- Google Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" />

    <!-- Template Main CSS File -->
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css"> <!-- #Line unicons-->

    <!-- JS File -->
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/script.js"></script>
  </head>

  <body>
    <!-- ======= Header Section ======= -->
    <header id="header" class="fixed-top">
    <!-- Navbar-->
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid justify-content-between">
                <!-- Left elements -->
                <div class="d-flex left-nav">
                    <a class="navbar-brand me-2 mb-1 d-flex align-items-center" href="#">
                        <img
                            src="assets/image/coinlab-white.png"
                            class="img-fluid"
                            alt=""
                        />
                    </a>
                </div>
                <!-- Left elements -->
        
                <!-- Center elements -->
                <ul class="navbar-nav flex-row d-none d-md-flex cent-nav">
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="home.html">
                            Home
                        </a>
                    </li>        
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="pro.html">
                            Pro
                        </a>
                    </li>        
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link active" href="#">
                            Exchange
                        </a>
                    </li>
                </ul>
                <!-- Center elements -->
        
                <!-- Right elements -->
                <ul class="navbar-nav flex-row right-nav">
                    <li class="nav-item me-3 me-lg-1 user-log">
                        <a class="btn" href="profile.html">
                            <i class="uil uil-user"></i>
                            <span>Nama User</span>
                        </a>
                    </li>
                    <li class="nav-item me-3 me-lg-1">
                        <a class="btn" href="#">
                            <i class="uil uil-brightness"></i>
                        </a>
                    </li>
                </ul>
                <!-- Right elements -->
            </div>
        </nav>
        <!-- Navbar -->
    </header>
    <!-- End Header -->

    <!-- ======= Exchange Section ======= -->
    <section class="exchange-section" id="exchangeSect">
        <div class="container">
            <h3>Available Exhanger</h3>
            <div class="row g-3 list-crypto">
                <div class="col-6 col-md-6 col-lg-3">
                    <div class="card">
                        <div class="card-body text-center">
                            <img src="assets/image/binance 2.png" class="img-fluid" alt=""/>
                            <div class="detail pt-4">
                                <h5>Binance</h5>
                                <h6 class="text-muted">
                                    Available to trade :
                                </h6>
                                <h6>133 Market</h6>
                            </div>
                            <div class="btn-api">
                                <button type="button" class="btn w-100" onclick="showApi('exchangeSect', 'apiSect')">
                                    BIND API Key
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-6 col-md-6 col-lg-3">
                    <div class="card">
                        <div class="card-body text-center">
                            <img src="assets/image/okex.png" class="img-fluid" alt=""/>
                            <div class="detail pt-4">
                                <h5>Okex</h5>
                                <h6 class="text-muted">
                                    Available to trade :
                                </h6>
                                <h6>133 Market</h6>
                            </div>
                            <div class="btn-api">
                                <button type="button" class="btn w-100" onclick="showApi('exchangeSect', 'apiSect')">
                                    BIND API Key
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-6 col-md-6 col-lg-3">
                    <div class="card">
                        <div class="card-body text-center">
                            <img src="assets/image/kucoin.png" class="img-fluid" alt=""/>
                            <div class="detail pt-4">
                                <h5>KuCoin</h5>
                                <h6 class="text-muted">
                                    Available to trade :
                                </h6>
                                <h6>133 Market</h6>
                            </div>
                            <div class="btn-api">
                                <button type="button" class="btn w-100" onclick="showApi('exchangeSect', 'apiSect')">
                                    BIND API Key
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-6 col-md-6 col-lg-3">
                    <div class="card">
                        <div class="card-body text-center">
                            <img src="assets/image/kraken.png" class="img-fluid" alt=""/>
                            <div class="detail pt-4">
                                <h5>Kraken</h5>
                                <h6 class="text-muted">
                                    Available to trade :
                                </h6>
                                <h6>133 Market</h6>
                            </div>
                            <div class="btn-api">
                                <button type="button" class="btn w-100" onclick="showApi('exchangeSect', 'apiSect')">
                                    BIND API Key
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Exchange -->

    <!-- ======= API Section ======= -->
    <section class="api-section" id="apiSect">
        <div class="row g-0">
            <div class="col-md-6 col-lg-6 detail">
                <div class="btn-back">
                    <button type="button" class="btn text-center" onclick="apiHide('exchangeSect', 'apiSect')">
                        <span>
                            <i class="uil uil-arrow-left"></i>
                        </span>
                        Back
                    </button>
                </div>
                <div class="api-detail" id="apiDetail">
                    <h2>Connect API Key</h2>
                    <img src="assets/image/binance 2.png" class="img-fluid mb-4" alt=""/>
                    <h5>Binance API Key</h5>
                    <h6 class="text-muted mb-4">
                        Create your Binance API Key and make sure your API Key has access to trade in spot market.
                    </h6>
                    <h6 class="text-muted mb-5">
                        Tutorial how to generate Binance API Key,
                        <span>
                            <a href="" class="text-warning text-decoration-none">
                                See Tutorial
                            </a>
                        </span>
                    </h6>
                    <form class="mt-2">
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="floatingApi" placeholder="Enter API key">
                            <label for="floatingApi">API Key</label>
                        </div>
                        <div class="form-floating">
                            <input type="text" class="form-control" id="floatingKey" placeholder="Enter secret key">
                            <label for="floatingKey">Secret Key</label>
                        </div>
                        <div class="btn-connect text-center mt-4">
                            <button type="button" class="btn text-center">Connect API</button>
                        </div>
                    </form>    
                </div>
            </div>
            <div class="col-md-6 col-lg-6 d-none d-sm-block vector">
                <img src="assets/image/illustration-connect-API.png" class="img-fluid" alt=""/>
            </div>
        </div>            
    </section>
    <!-- End API -->


    <!-- ======= Footer ======= -->
    <footer class="footer">
      <div class="footer-top">
        <div class="container text-center">
            <img
            src="assets/image/footer.png"
            class="img-fluid"
            />
            <p>Smart way to trade on crypto market</p>
            <ul class="list-group list-group-horizontal d-flex justify-content-center">
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/telegram.png" class="img-fluid" />
                    </a>
                </li>
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/youtube.png" class="img-fluid" />
                    </a>
                </li>
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/instagram.png" class="img-fluid" />
                    </a>
                </li>
            </ul>
        </div>
      </div>
      <div class="container py-4 footer-bottom">
        <div class="me-md-auto text-center">
          <div class="copyright">
            © CoinLab 2021 .All rights reserved
          </div>
        </div>
      </div>
    </footer>
    <!-- End Footer -->


    <!-- ======= Menu for Mobile ======= -->
    <section class="menu-mobile">
        <nav class="navbar navbar-dark navbar-expand fixed-bottom d-md-none d-lg-none d-xl-none p-0">
            <ul class="navbar-nav nav-justified w-100">
                <li class="nav-item">
                    <a href="home.html" class="nav-link text-center">
                        <i class="uil uil-estate"></i>
                        <span class="small d-block">Home</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="pro.html" class="nav-link text-center">
                        <i class="uil uil-wallet"></i>
                        <span class="small d-block">Pro</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link active text-center">
                        <i class="uil uil-exchange-alt"></i>
                        <span class="small d-block">Exchange</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="profile.html" class="nav-link text-center">
                        <i class="uil uil-user"></i>
                        <span class="small d-block">Profile</span>
                    </a>
                </li>
            </ul>
        </nav>
    </section>
    <!-- End Menu for Mobile -->

    
  </body>
</html>